<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>12.title</key>
	<string>공백</string>
	<key>13.title</key>
	<string>대본 작성</string>
	<key>14.title</key>
	<string>기타</string>
	<key>17.title</key>
	<string>소설</string>
	<key>18.title</key>
	<string>비소설</string>
	<key>27.title</key>
	<string>공백</string>
	<key>28.title</key>
	<string>일반 텍스트</string>
	<key>29.title</key>
	<string>선택...</string>
	<key>30.ibShadowedToolTip</key>
	<string>사용자 정의를 위해 선택된 아이콘을 디스크에 저장합니다.</string>
	<key>31.title</key>
	<string>아이콘 저장...</string>
	<key>35.title</key>
	<string>OK</string>
	<key>37.title</key>
	<string>취소하기</string>
	<key>3zx-aV-hl4.title</key>
	<string>녹화 드라마</string>
	<key>46.title</key>
	<string>템플릿은 스크리브너의 애플리케이션 지원 폴더에 저장됩니다.</string>
	<key>49.title</key>
	<string>원고</string>
	<key>50.title</key>
	<string>단편 소설</string>
	<key>51.title</key>
	<string>학술</string>
	<key>52.title</key>
	<string>학술(사각모)</string>
	<key>53.title</key>
	<string>시나리오</string>
	<key>54.title</key>
	<string>시나리오(카메라)</string>
	<key>55.title</key>
	<string>시나리오(크래퍼보드)</string>
	<key>56.title</key>
	<string>연극 영국</string>
	<key>57.title</key>
	<string>연극 미국</string>
	<key>58.title</key>
	<string>코미디 대본</string>
	<key>59.title</key>
	<string>라디오극</string>
	<key>60.title</key>
	<string>라디오극(마이크로폰)</string>
	<key>61.title</key>
	<string>TV 대본</string>
	<key>63.title</key>
	<string>시 또는 가사</string>
	<key>76.title</key>
	<string>3부작 다큐멘터리</string>
	<key>77.title</key>
	<string>레시피</string>
	<key>87.title</key>
	<string>스타일을 템플릿에 저장</string>
	<key>8Gc-ie-58d.title</key>
	<string>영국 현대 연극</string>
	<key>90.title</key>
	<string>새로운 프로젝트 템플릿</string>
	<key>93.title</key>
	<string>제목:</string>
	<key>95.title</key>
	<string>범주:</string>
	<key>A2L-FY-JmP.title</key>
	<string>사용자 정의</string>
	<key>Af9-c1-ddv.title</key>
	<string>3부작 다큐멘터리(TV)</string>
	<key>Bjd-45-Mke.title</key>
	<string>미국 연극(마스크)</string>
	<key>DgZ-zS-G3M.title</key>
	<string>원고(서적)</string>
	<key>FSg-T4-CK3.placeholderString</key>
	<string>사용자 정의 범주 명칭</string>
	<key>GGz-0W-20s.title</key>
	<string>과학 논문</string>
	<key>IsK-5X-SOc.title</key>
	<string>리서치</string>
	<key>Ivk-wv-g9L.title</key>
	<string>강의</string>
	<key>KEd-b3-pe7.title</key>
	<string>레시피(Chef's Hat)</string>
	<key>Ph1-P6-tT3.title</key>
	<string>영국 현대 연극(마스크)</string>
	<key>Sfi-pU-qCH.title</key>
	<string>만화 대본(말풍선)</string>
	<key>UBx-5B-QtH.title</key>
	<string>연극</string>
	<key>W6H-Vx-WTn.title</key>
	<string>시 또는 가사(퀼)</string>
	<key>WC1-3M-blo.title</key>
	<string>학술(라이브러리)</string>
	<key>ddh-eY-Eeq.title</key>
	<string>시나리오(영화)</string>
	<key>nEC-Nx-iUF.title</key>
	<string>단편 소설(펜)</string>
	<key>rfa-yJ-j14.title</key>
	<string>아이콘:</string>
	<key>vcn-Vs-2Nh.title</key>
	<string>영국 연극(마스크)</string>
</dict>
</plist>
